Bug 116150 - Missing protocol in CacheServlet.notifypeer()
Missing protocol in CacheServlet.notifypeer()
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2004-02-18 12:04 EST by Carsten Clasohm
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 05:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carsten Clasohm 2004-02-18 12:04:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
The recent bug fix of CacheServlet introduced another bug. When the
class tries to notify a peer, the "http://" is missing from the URL.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set up a cluster of WAF servers.
2. Do something which invalidates the cache.
3. Look into the log file and find a "malformed URL" warning.


Actual Results:  The peer's cache is not invalidated.


Expected Results:  Invalidate the peer's cache.


Additional info:

This was fixed in changelist 35278 on the dev branch.
Comment 1 Carsten Clasohm 2006-07-12 05:08:51 EDT
Closing old tickets.

Note You need to log in before you can comment on or make changes to this bug.